hibernate.dialect org.hibernate.dialect.PostgreSQLDialect
hibernate.connection.driver_class org.postgresql.Driver
hibernate.connection.url jdbc:postgresql://localhost/novastar
hibernate.myeclipse.connection.profile novastar
hibernate.connection.username novastar
hibernate.connection.password n0v4st4r
hibernate.c3p0.acquire_increment 1
hibernate.c3p0.idle_test_period 100
hibernate.c3p0.max_size 100
hibernate.c3p0.max_statements 0
hibernate.c3p0.min_size 10
hibernate.c3p0.timeout 100
hibernate.show_sql false
hibernate.cglib.use_reflection_optimizer false
